Class
LocalAlignmentFinder
Stores the information necessary for local alignment dynamic programming.
LocalAlignmentFinder<TScoreValue>
Parameters

TScoreValue | The value type that is used for scoring the alignments. Remarks: Use Value to get the value type for a given class.

Member Functions

LocalAlignmentFinder | Constructor

See Also
localAlignment
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:45